#ifndef _OF_UTIL
#define _OF_UTIL

#include "ofConstants.h"


int 	ofNextPow2( int input);

float 	ofGetElapsedTimef();
int		ofGetElapsedTimeMillis();

int 	ofGetSeconds();
int 	ofGetMinutes();
int 	ofGetHours();
int 	ofGetWidth();
int 	ofGetHeight();

void ofHuntForBlendFunc(float period, int defaultSid, int defaultDid);

#endif
